<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'ar_wp', version '3.5'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'التَّحَكُّمُ في الدِّقَّةِ';
$string['allpredictions'] = 'جميع التنبؤات';
$string['analysingsitedata'] = 'تحليلات الموقع';
$string['analyticmodels'] = 'نماذج التحليلات';
$string['bettercli'] = 'تقويم النماذج وتوليد التنبؤات قد يضم  ثقالة في معالجة المعلومات.
يوصى بتشغيل هذه الإجراءات من سطر الأوامر.';
$string['cantguessenddate'] = 'لا يُمكن التنبؤ بتاريخ النهاية';
$string['cantguessstartdate'] = 'لا يُمكن التنبؤ بتاريخ البداية';
$string['clearmodelpredictions'] = '؟ "{$a}" هل أنت متأكد من ازالة جميع تنبؤات';
$string['clearpredictions'] = 'مسح الكل';
$string['clievaluationandpredictions'] = 'المهمة المجدولة تتكرر من خلال النماذج المفعلة وتحصل على تنبؤات. تم تعطيل تقييم النماذج عبر واجهة الويب. يمكنك السماح بتنفيذ هذه العمليات يدويًا عبر واجهة الويب عن طريق تعطيل إعداد التحليلات <a href="{$a}"> \'onlycli\' </a>.';
$string['clievaluationandpredictionsnoadmin'] = 'المهمة المجدولة تتكرر من خلال النماذج المفعلة وتحصل على تنبؤات. تم تعطيل تقييم النماذج عبر واجهة الويب. قد يتم تمكينه من قبل مدير الموقع.';
